---
term: sol-
slug: sol-
alt forms: []
search terms:
  glb:
  - sol-
  eng:
  - only
  - merely
  - just
  epo:
  - nur-
  spa:
  - solo
  - sólo
  - solamente
  - simplemente
  - meramente
ipa: ˈsol-
ipa link: http://ipa-reader.xyz/?text=ˈsol-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: only, merely, just
  epo: nur-
  spa: solo, s&oacute;lo, solamente, simplemente, meramente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - only
    - merely
    - just
  epo:
  - - nur-
  spa:
  - - solo
    - sólo
    - solamente
    - simplemente
    - meramente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - sol
derived terms:
  solli:
    class: t
    term: solli
    trans:
      eng: pure; purely
      epo: nura; nure
      spa: puro; puramente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  solunbete:
    class: b
    term: solunbete
    trans:
      eng: only child
      epo: solinfano
      spa: hijo &uacute;nico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  solunpul:
    class: t
    term: solunpul
    trans:
      eng: unique; uniquely
      epo: unika, ununura; unike, ununure
      spa: '&uacute;nico; &uacute;nicamente'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  solya:
    class: b
    term: solya
    trans:
      eng: mereness
      epo: nureco
      spa: sencillez
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- sol-
...
